@charset "UTF-8";
/* CSS Document */

#vasectomy01 {
	padding: 90px 0 110px;
}

#vasectomy01 p.t01 {
	width: 1140px;
	margin: 0 auto;
	padding: 65px 0 60px;
}

#vasectomy01 p.t02 {
	padding: 35px 0 110px;
	text-align: center;
}

#vasectomy01 .box01 {
	width: 1140px;
	margin: 0 auto;
	padding-top: 55px;
	padding-bottom: 110px;
}

#vasectomy01 .box01 p {
	padding: 35px 0 70px;
}

#vasectomy01 .box01 p:last-of-type {
	padding-bottom: 0;
}

#vasectomy01 .box01 p.t03 {
	padding: 0 0 70px;
}

#vasectomy01 .box02 {
	width: 1140px;
	margin: 0 auto;
	padding-top: 60px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#vasectomy01 .box02 p {
	width: 706px;
	order: 2;
}

#vasectomy01 .box02 div {
	order: 1;
}

#vasectomy02 {
	padding-bottom: 110px;
}



